## libvorbis 1.2.0.dfsg

=== vq/Makefile ===
# Makefile.in generated by automake 1.10 from Makefile.am.
# vq/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/libvorbis
pkglibdir = $(libdir)/libvorbis
pkgincludedir = $(includedir)/libvorbis
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
EXTRA_PROGRAMS = latticebuild$(EXEEXT) latticepare$(EXEEXT) \
	latticehint$(EXEEXT) latticetune$(EXEEXT) huffbuild$(EXEEXT) \
	distribution$(EXEEXT)
subdir = vq
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am_distribution_OBJECTS = distribution.$(OBJEXT) bookutil.$(OBJEXT)
distribution_OBJECTS = $(am_distribution_OBJECTS)
distribution_LDADD = $(LDADD)
distribution_DEPENDENCIES = ../lib/libvorbis.la
am_huffbuild_OBJECTS = huffbuild.$(OBJEXT) vqgen.$(OBJEXT) \
	bookutil.$(OBJEXT)
huffbuild_OBJECTS = $(am_huffbuild_OBJECTS)
huffbuild_LDADD = $(LDADD)
huffbuild_DEPENDENCIES = ../lib/libvorbis.la
am_latticebuild_OBJECTS = latticebuild.$(OBJEXT) vqgen.$(OBJEXT) \
	bookutil.$(OBJEXT)
latticebuild_OBJECTS = $(am_latticebuild_OBJECTS)
latticebuild_LDADD = $(LDADD)
latticebuild_DEPENDENCIES = ../lib/libvorbis.la
am_latticehint_OBJECTS = latticehint.$(OBJEXT) bookutil.$(OBJEXT)
latticehint_OBJECTS = $(am_latticehint_OBJECTS)
latticehint_LDADD = $(LDADD)
latticehint_DEPENDENCIES = ../lib/libvorbis.la
am_latticepare_OBJECTS = latticepare.$(OBJEXT) vqgen.$(OBJEXT) \
	bookutil.$(OBJEXT) vqsplit.$(OBJEXT)
latticepare_OBJECTS = $(am_latticepare_OBJECTS)
latticepare_LDADD = $(LDADD)
latticepare_DEPENDENCIES = ../lib/libvorbis.la
am_latticetune_OBJECTS = latticetune.$(OBJEXT) vqgen.$(OBJEXT) \
	bookutil.$(OBJEXT)
latticetune_OBJECTS = $(am_latticetune_OBJECTS)
latticetune_LDADD = $(LDADD)
latticetune_DEPENDENCIES = ../lib/libvorbis.la
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(distribution_SOURCES) $(huffbuild_SOURCES) \
	$(latticebuild_SOURCES) $(latticehint_SOURCES) \
	$(latticepare_SOURCES) $(latticetune_SOURCES)
DIST_SOURCES = $(distribution_SOURCES) $(huffbuild_SOURCES) \
	$(latticebuild_SOURCES) $(latticehint_SOURCES) \
	$(latticepare_SOURCES) $(latticetune_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/giles/projects/ghostscript/libvorbis-1.2.0/missing --run aclocal-1.10
ALLOCA = 
AMTAR = ${SHELL} /home/giles/projects/ghostscript/libvorbis-1.2.0/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/giles/projects/ghostscript/libvorbis-1.2.0/missing --run autoconf
AUTOHEADER = ${SHELL} /home/giles/projects/ghostscript/libvorbis-1.2.0/missing --run autoheader
AUTOMAKE = ${SHELL} /home/giles/projects/ghostscript/libvorbis-1.2.0/missing --run automake-1.10
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O20 -ffast-math -D_REENTRANT -fsigned-char  -DUSE_MEMORY_H
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEBUG = -g -Wall -W -D_REENTRANT -D__NO_MATH_INLINES -fsigned-char
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GREP = /bin/grep
HAVE_PKG_CONFIG = yes
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAINT = 
MAKEINFO = ${SHELL} /home/giles/projects/ghostscript/libvorbis-1.2.0/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
OGG_CFLAGS =  
OGG_LIBS = -logg  
PACKAGE = libvorbis
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PDFXMLTEX = 
PKG_CONFIG = /usr/bin/pkg-config
PROFILE = -pg -g -O20 -ffast-math -D_REENTRANT -fsigned-char
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 1.2.0
VE_LIB_AGE = 0
VE_LIB_CURRENT = 2
VE_LIB_REVISION = 3
VF_LIB_AGE = 2
VF_LIB_CURRENT = 5
VF_LIB_REVISION = 0
VORBIS_LIBS = -lm
V_LIB_AGE = 4
V_LIB_CURRENT = 4
V_LIB_REVISION = 0
XSLTPROC = 
abs_builddir = /home/giles/projects/ghostscript/libvorbis-1.2.0/vq
abs_srcdir = /home/giles/projects/ghostscript/libvorbis-1.2.0/vq
abs_top_builddir = /home/giles/projects/ghostscript/libvorbis-1.2.0
abs_top_srcdir = /home/giles/projects/ghostscript/libvorbis-1.2.0
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/giles/projects/ghostscript/libvorbis-1.2.0/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
pthread_lib = -lpthread
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target = x86_64-unknown-linux-gnu
target_alias = 
target_cpu = x86_64
target_os = linux-gnu
target_vendor = unknown
top_builddir = ..
top_srcdir = ..
INCLUDES = -I../lib -I$(top_srcdir)/include  
CLEANFILES = $(EXTRA_PROGRAMS)
AM_LDFLAGS = -static
LDADD = ../lib/libvorbis.la
latticebuild_SOURCES = latticebuild.c vqgen.c bookutil.c\
	vqgen.h bookutil.h localcodebook.h

latticepare_SOURCES = latticepare.c vqgen.c bookutil.c vqsplit.c\
	vqgen.h vqsplit.h bookutil.h localcodebook.h

latticehint_SOURCES = latticehint.c bookutil.c\
	vqsplit.h bookutil.h localcodebook.h

latticetune_SOURCES = latticetune.c vqgen.c bookutil.c\
	vqgen.h bookutil.h localcodebook.h

huffbuild_SOURCES = huffbuild.c vqgen.c bookutil.c\
	vqgen.h bookutil.h localcodebook.h

distribution_SOURCES = distribution.c bookutil.c\
	bookutil.h localcodebook.h

EXTRA_DIST = residue_entropy auxpartition.pl
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  vq/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  vq/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
distribution$(EXEEXT): $(distribution_OBJECTS) $(distribution_DEPENDENCIES) 
	@rm -f distribution$(EXEEXT)
	$(LINK) $(distribution_OBJECTS) $(distribution_LDADD) $(LIBS)
huffbuild$(EXEEXT): $(huffbuild_OBJECTS) $(huffbuild_DEPENDENCIES) 
	@rm -f huffbuild$(EXEEXT)
	$(LINK) $(huffbuild_OBJECTS) $(huffbuild_LDADD) $(LIBS)
latticebuild$(EXEEXT): $(latticebuild_OBJECTS) $(latticebuild_DEPENDENCIES) 
	@rm -f latticebuild$(EXEEXT)
	$(LINK) $(latticebuild_OBJECTS) $(latticebuild_LDADD) $(LIBS)
latticehint$(EXEEXT): $(latticehint_OBJECTS) $(latticehint_DEPENDENCIES) 
	@rm -f latticehint$(EXEEXT)
	$(LINK) $(latticehint_OBJECTS) $(latticehint_LDADD) $(LIBS)
latticepare$(EXEEXT): $(latticepare_OBJECTS) $(latticepare_DEPENDENCIES) 
	@rm -f latticepare$(EXEEXT)
	$(LINK) $(latticepare_OBJECTS) $(latticepare_LDADD) $(LIBS)
latticetune$(EXEEXT): $(latticetune_OBJECTS) $(latticetune_DEPENDENCIES) 
	@rm -f latticetune$(EXEEXT)
	$(LINK) $(latticetune_OBJECTS) $(latticetune_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/bookutil.Po
include ./$(DEPDIR)/distribution.Po
include ./$(DEPDIR)/huffbuild.Po
include ./$(DEPDIR)/latticebuild.Po
include ./$(DEPDIR)/latticehint.Po
include ./$(DEPDIR)/latticepare.Po
include ./$(DEPDIR)/latticetune.Po
include ./$(DEPDIR)/vqgen.Po
include ./$(DEPDIR)/vqsplit.Po

.c.o:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
