=== debian/control ===
Source: libvorbis
Section: libs
Priority: optional
Maintainer: Tuomas Kulve <tuomas@kulve.fi>
Build-Depends: autotools-dev, debhelper, quilt, libogg-dev
Standards-Version: 3.7.3
Vcs-Bzr: http://bzr.debian.org/bzr/pkg-xiph/libvorbis

Package: libvorbis0a
Architecture: any
Section: libs
Depends: ${shlibs:Depends}
Conflicts: libvorbis0
Replaces: libvorbis0
Description: The Vorbis General Audio Compression Codec
 Ogg Vorbis is a fully open, non-proprietary, patent-and-royalty-free,
 general-purpose compressed audio format for audio and music at fixed 
 and variable bitrates from 16 to 128 kbps/channel.
 .
 The Vorbis library is the primary Ogg Vorbis library.

Package: libvorbisenc2
Architecture: any
Section: libs
Depends: ${shlibs:Depends}
Conflicts: libvorbis0 (<< 1.0.0)
Replaces: libvorbis0 (<< 1.0.0)
Description: The Vorbis General Audio Compression Codec
 Ogg Vorbis is a fully open, non-proprietary, patent-and-royalty-free,
 general-purpose compressed audio format for audio and music at fixed 
 and variable bitrates from 16 to 128 kbps/channel.
 .
 The Vorbisenc library provides a convenient API for setting up an encoding
 environment using libvorbis.

Package: libvorbisfile3
Architecture: any
Section: libs
Depends: ${shlibs:Depends}
Conflicts: libvorbis0 (<< 1.0.0)
Replaces: libvorbis0 (<< 1.0.0)
Description: The Vorbis General Audio Compression Codec
 Ogg Vorbis is a fully open, non-proprietary, patent-and-royalty-free,
 general-purpose compressed audio format for audio and music at fixed 
 and variable bitrates from 16 to 128 kbps/channel.
 .
 The Vorbisfile library provides a convenient high-level API for decoding
 and basic manipulation of all Vorbis I audio streams.

Package: libvorbis-dev
Architecture: any
Section: libdevel
Depends: libogg-dev, libvorbis0a (= ${binary:Version}), libvorbisenc2 (= ${binary:Version}), libvorbisfile3 (= ${binary:Version})
Description: The Vorbis General Audio Compression Codec (development files)
 Ogg Vorbis is a fully open, non-proprietary, patent-and-royalty-free,
 general-purpose compressed audio format for audio and music at fixed
 and variable bitrates from 16 to 128 kbps/channel.
 .
 This package contains the header files and documentation needed to develop
 applications with libvorbis.
