## libvorbis 1.3.4

=== debian/changelog ===
libvorbis (1.3.4-2+deb8u3) jessie-security; urgency=high

  * Non-maintainer upload by the LTS Team.
  * CVE-2017-14633, CVE-2017-11333
    An out-of-bounds array read vulnerability exists in the function
    mapping0_forward() in mapping0.c, which may lead to DoS when
    operating on a crafted audio file with vorbis_analysis_headerout()
    from lib/block.c.

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 17 Dec 2019 16:03:02 +0100

libvorbis (1.3.4-2+deb8u2) jessie-security; urgency=high

  * Non-maintainer upload by the ELTS Team.
  * CVE-2017-14160, CVE-2018-10393
    Improve bound checking for very low sample rates.
  * CVE-2018-10392
    Not validating the number of channels allows a remote attacker
    to cause a denial of service.

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 27 Nov 2019 19:03:02 +0100

libvorbis (1.3.4-2+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Prevent out-of-bounds write in codebook decoding (CVE-2018-5146)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 16 Mar 2018 18:18:30 +0100

libvorbis (1.3.4-2) unstable; urgency=low

  [ Martin Steghöfer ]
  * Add sampling rate sanity check to avoid invalid memory access.
    (Closes: #716613)

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 03 Nov 2014 09:08:25 +0100

libvorbis (1.3.4-1) unstable; urgency=medium

  [ Martin Steghöfer ]
  * New upstream version 1.3.4. (Closes: #739722)
  * Rebased patches and dropped cve-2012-0444 patch that is included
    in new upstream.
  * Removed lintian override for tag
    "using-first-person-in-description". Lintian has improved and
    doesn't report this false positive any longer.
  * Upgrade Standards-Version to 3.9.6. No changes necessary.
  * Clean-up: Removed references to the old libvorbis0 package, it
    hasn't been in any release for ages.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 24 Oct 2014 20:13:09 +0200

libvorbis (1.3.2-2) unstable; urgency=medium

  [ Martin Steghöfer ]
  * Format patches for gbp-pq.
  * Updated VCS meta information to list git repository.

  [ Petter Reinholdtsen ]
  * Drop John Francesco Ferlito and add me and Martin Steghöfer as
    uploaders.
  * Updated standards-version from 3.9.1 to 3.9.6.

  [ Martin Steghöfer ]
  * Fix lintian warning
    "description-synopsis-starts-with-article". Make sure the synopsis
    of the package description meets the formula "The package [name]
    provides {a,an,the,some} [synopsis]."
  * Override lintian tag "license-problem-non-free-RFC-BCP78" for RFC
    5215 - it has a dual license.
  * Fix lintian warning "wrong-name-for-upstream-changelog" by using
    "dh_installchangelogs" instead of "dh_installdocs" for the
    upstream changelog.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 24 Oct 2014 07:08:55 +0200

libvorbis (1.3.2-1.5) unstable; urgency=low

  * Non-maintainer upload to fix crash and hang bug.
  * Switch to debian source format 3.0 (quilt).
  * Add Homepage link in debian/control.
  * Avoid floating point exception when dividing by zero when
    bytespersample is zero (Closes: #635906).  Patch from Daniel Exner.
  * Fix hang with loading Ogg Theora files when seeking to PCM 0 by
    backporting r19159 of upstream SVN, authored by Chris Montgomery
    (Closes: #762571).  Patch from Martin Steghöfer.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 14 Oct 2014 09:32:30 +0200

libvorbis (1.3.2-1.4) unstable; urgency=low

  * Non-maintainer upload.
  * Build-Depends on dh-autoreconf and use it in rules for
    config.{guess,sub} (Closes: #744722)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Wed, 21 May 2014 23:47:10 +0100

libvorbis (1.3.2-1.3) unstable; urgency=low

  * Non-maintainer upload to fix release goals
  * Convert to Multi-Arch, closes: #637578 (Thanks, Steve Langasek)
  * Remove .la file dependencies, closes: #633339 

 -- Riku Voipio <riku.voipio@linaro.org>  Mon, 07 May 2012 14:53:26 +0300

libvorbis (1.3.2-1.2) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix cve-2012-0444: buffer overflow in floor1.c.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 17 Apr 2012 22:37:49 -0400

libvorbis (1.3.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with ld --no-add-needed (Closes: #604797).
    patch made by Matthias Klose <doko@ubuntu.com>.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 09 Jan 2012 02:58:52 +0900

libvorbis (1.3.2-1) unstable; urgency=low

  * New upstream release (Closes: #613489)
    - ov_fopen should have const qualifier for char *path (Closes: #547223)
  * debian/control
    - Bumped standards version to 3.9.1
  * debian/rules
    - Add --with-pic (Closes: #603195)
  * debian/docs
    - CHANGELOG was renamed to CHANGES
  * Added debian/source/format 1.0

 -- John Francesco Ferlito <johnf@inodes.org>  Tue, 15 Feb 2011 23:32:40 +1100

libvorbis (1.3.1-1) unstable; urgency=low

  * New upstream release.
    - Please package new upstream version 1.3.1. (Closes: #575676)
    - libvorbis: additional CVE-2009-3379 security fixes. (Closes: #573562)
    - libvorbis0a: Incorrect encoding on powerpc. (Closes: #549899)
    - FTBFS with binutils-gold. (Closes: #555383)
  * debian/compat
    - Moved to version 7
  * debian/control
    - Added ${misc:Depends}.
    - Bumped dependency on debhelper to 7.0.50~.
    - Added strict version depends on libvorbis0a to libvorbisenc2 and
      libvorbisfile3.
  * Added debian/docs
  * Simplified debian/*.install
  * Updated debian/libvorbis0a.symbols
  * Moved to debhelper 7 style dh rules

 -- John Francesco Ferlito <johnf@inodes.org>  Fri, 26 Mar 2010 19:10:35 +1100

libvorbis (1.2.3-3) unstable; urgency=low

  * debian/copyright
    - Add details for doc/rfc5215.txt (Closes: #550687).
  * Add a -dbg package (Closes: #516661).

 -- John Francesco Ferlito <johnf@inodes.org>  Tue, 13 Oct 2009 09:46:51 +1100

libvorbis (1.2.3-2) unstable; urgency=low

  * Add back in changes from dfsg-5 and dfsg-6.

