=== debian/rules ===
#! /usr/bin/make -f


%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	dh_autoreconf autoreconf -- -i -f -I m4

override_dh_strip:
	dh_strip --dbg-package=libvorbis-dbg

override_dh_auto_configure:
	dh_auto_configure -- --enable-static --with-pic

# Trac bug https://trac.xiph.org/ticket/1673
override_dh_install:
	rm debian/tmp/usr/share/doc/libvorbis-*/doxygen-build.stamp
	sed -i "/dependency_libs/ s/'.*'/''/" `find -name '*.la'`
	dh_install

override_dh_installchangelogs:
	dh_installchangelogs CHANGES
