## libvorbis 1.3.5

=== debian/changelog ===
libvorbis (1.3.5-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Prevent out-of-bounds write in codebook decoding (CVE-2018-5146)
    (Closes: #893130)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 16 Mar 2018 22:26:37 +0100

libvorbis (1.3.5-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Cherry-pick upstream patches for CVE-2017-14632 and CVE-2017-14633
    (Closes: #876778, 876779)

 -- Guido Günther <agx@sigxcpu.org>  Wed, 20 Dec 2017 17:31:19 +0100

libvorbis (1.3.5-4) unstable; urgency=low

  * Changed Standards-Version from 3.9.6 to 3.9.8.
  * Added CPE id in d/upstream/metadata for future reference.
  * Adjusted d/tests/test-coupling-segfault to print bug number and
    upstream URL.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 22 Dec 2016 17:28:24 +0000

libvorbis (1.3.5-3) unstable; urgency=medium

  * Replace Peter Samuelson with Ralph Giles as uploader.  Thank you
    Peter for all past work.
  * Fix autopkgtest script by redirecting stderr to log file.
  * Add new autopkgtest script test-coupling-segfault to detect if
    bug #772877 is present.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 11 Feb 2016 20:08:19 +0100

libvorbis (1.3.5-2) unstable; urgency=medium

  * Add build-essential to the list of autopkgtest dependencies to get gcc.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 07 Feb 2016 10:26:56 +0000

libvorbis (1.3.5-1) unstable; urgency=low

  [ Martin Steghöfer ]
  * New upstream version 1.3.5. (Closes: #798960)

  [ Petter Reinholdtsen ]
  * Added simple autopkgtest script running the examples.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 06 Feb 2016 13:17:12 +0000

libvorbis (1.3.4-3) unstable; urgency=low

  [ Martin Steghöfer ]
  * Fix crash on corrupt input file (invalid mode index). (Closes: #774516)
  * Take into account error codes returned from
    "vorbis_packet_blocksize" in "_initial_pcmoffset" (follow-up
    problem related to #774516).  Thanks to Timothy B. Terriberry
  * Fix segmentation fault on two subsequent seeks to 0. (Closes: #782831)

  [ Petter Reinholdtsen ]
  * Add debian/gbp.conf to enforce the user of pristine-tar.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 22 Sep 2015 14:30:24 +0200
