=== debian/tests/control ===
Depends: @, vorbis-tools, build-essential, pysycache-i18n, sound-icons, valgrind
Tests: test-examples test-coupling-segfault
