=== debian/watch ===
version=3
http://downloads.xiph.org/releases/vorbis/libvorbis-(.+)\.tar\.gz
